/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
Text Domain: jnews-child
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */
@import url("/wp-content/themes/jnews-child/fonts/fonts.css");

body .jeg_content {
	padding:0px 0 30px;
}
.sharebutton {
	margin-top:25px;
	display:inline-block;
	float:right;
	font-family:'Mardoto'!important;
	font-size:12px;
	line-height:14px;
}
.sharebutton img {
	margin-left:20px;
}
h3.jeg_footer_title > span {
	line-height:22px;
}
.vecto-logo svg {
    width: 84px;
    height: 34px;
    transition: fill .4s ease;
    fill: red;
}

.vecto-logo:hover svg {
    fill: #fff;
    transition: fill .4s ease;
}


body .jeg_main_menu > li > a {
	font-size:16px;
	font-weight:400;
	text-transform: inherit;
	padding:0px 9px;
}
body .jeg_block_nav a {
		border: 1px solid #367587;
}
body .jeg_block_nav:after, .jeg_block_nav:before {
	border-bottom: 1px solid #367587;
}
body .fa-angle-right:before,body .fa-angle-left:before {
    color: #367587;
}
body .jeg_block_heading_7 .jeg_block_title span {
	font-size:32px;
	font-weight:400;
}
body .jeg_footer .jeg_footer_heading h3,body .jeg_footer.dark .jeg_footer_heading h3,body .jeg_footer .widget h2,body .jeg_footer .footer_dark .widget h2 {
		font-size:20px;
	font-weight:400;
}

body .jeg_footer_bottom p.copyright {
    font-size: 16px;
    font-family: 'Mardoto'!important;
}
.xmbagrakan .jeg_post_title a {
	font-size:18px;
	font-weight:400;
}
body .jeg_nav_search {
    width: 50%;
}
body .wpml-ls-legacy-dropdown-click {
    width: auto;
}
body .entry-content input:not([type=submit]) {
    width: 49.7%;
}
.xmbagrakan  p {
	 font-size: 16px;
    font-family: 'Mardoto'!important;
	    margin-bottom: 10px;
}
#paginator{
	width:100%;
	display:flex;
	justify-content:center;
}
#paginator li {
	    margin: 0 5px 10px 0;
	color: #212121;
   
    display: inline-block;
    border: 1px solid #eee;
    text-align: center;
    min-width: 30px;
    line-height: 30px;
    font-size: 13px;
    font-weight: 700;
    transition: .2s ease;
}
#paginator li a {
	color: #212121;
	 padding: 10px;
}
#paginator li:hover,#paginator li.active{
	background-color: #367587;
border-color:#367587;
	color:#fff!important;
}
body .jeg_menu li>ul li a {
	font-size:16px;
}
#paginator li:hover a,#paginator li.active a {
	color:#fff!important;
}
.xmbagrakan .jeg_post_meta {
	 font-size: 10px;
    font-family: 'Mardoto'!important;
}
.xmbagrakan .jeg_readmore {
	border:0.3px solid #367587;
	width: max-content;
	 font-size: 16px;
    font-family: 'Braind Yerevan'!important;
	border-radius:0px;
	line-height: 17px;
	text-transform: inherit;
	padding:10px 22px;
	box-shadow: -3px 3px 0px #36758766;
}
.xmbagrakan .jeg_readmore:hover {
	background:#367587;
}
body .jeg_main_content.homecont .wpcf7-form  {
	border:none;
	padding:0px;
	margin-bottom:0px;
    color: #fff;
    font-size: 16px;
    font-family: 'Mardoto'!important;
    font-weight: 800;
	margin-right: -60px;
}
body .jeg_main_content.homecont .wpcf7-form p {
	display: flex;
	justify-content: space-between;
    align-items: center;
    align-content: center;
}
body .jeg_main_content.homecont .wpcf7-form input {
	max-width:278px;
	width:100%;	
	margin:0 5px;
	font-family:'Mardoto'!important;
}
.contformhome {
	display: flex;
	justify-content: space-between;
    align-items: center;
    align-content: center;
}
body .jeg_main_content.homecont .wpcf7-form input[type=submit] {
width:auto;
	background-color:#fff;
	color:#367587;
		 font-size: 16px;
		 line-height: 17px;
    font-family: 'Braind Yerevan'!important;
	font-weight:400;
	    text-transform: inherit;
}
.jeg_footer_content .col-md-3.footer_column:first-child > .widget_media_image {
	margin-top:52px;
}
body .jeg_main_content .mc4wp-form .mc4wp-form-fields {
	max-width:100%;
}
body .mc4wp-form-fields p input {
	max-width:278px;
	width:100%;	
	margin:0 5px;
}
body .mc4wp-form-fields p input[type=submit] {
	max-width:100px;
	background-color:#fff;
	color:#367587;
		 font-size: 16px;
		 line-height: 17px;
    font-family: 'Braind Yerevan'!important;
	font-weight:400;
	    text-transform: inherit;
}
body  .jeg_pl_lg_2 .xmbagrakan .jeg_postblock_content,body  .jeg_pl_lg_3 .xmbagrakan .jeg_postblock_content {
	padding:0px 10px;
}
body .mc4wp-form-fields p {
	justify-content:space-between;
	align-items:center;
	align-content:center;
	color:#fff;
	 font-size: 16px;
    font-family: 'Mardoto'!important;
	font-weight:800;
}
body .jeg_stickybar .jeg_logo img {
	max-height:100%;
}
 .vc_tta.vc_tta-o-no-fill.vc_tta-tabs.hometour .vc_tta-tabs-container {
	position: absolute;
    margin-top: -633px;
    max-width: 474px;
    width: 100%;
}
.hometour.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a {
	border-color: #367587;
    background-color: #367587;
    color: #fff;
    padding: 37px 0px;
    text-align: center;
    border-radius: 0px;
    font-family: 'Braind Yerevan'!important;
    font-size: 22px;
    font-weight: 400;
	border-width:3px;
	margin:5px 0px;
	  
}
.hometour.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a  span{
 max-width: 200px;
    display: -webkit-inline-box;
    line-height: 30px;
}
body .jeg_footer .socials_widget.nobg .fa {
    color: #3f4850;
}
 .hometour.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a:focus, .hometour.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a:hover{
	border-color: #367587;
	border-width:3px;
	 background-color: #fff;
	color:#367587; 
}
.hometour.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a {
	border-color: #367587;
	border-width:3px;
	 background-color: #fff;
	color:#367587;
}
.wpcf7 input ,.wpcf7 textarea{	
    BORDER: 2PX SOLID #367587;
	    font-family: 'Braind Yerevan'!important;
	font-weight: 400;
}
.wpcf7 p.formlast {
	margin-bottom: 0px!important;
}
.wpcf7 textarea:focus,.wpcf7 input:focus {
	outline: none;
    box-shadow: 2px 2px 8px #367587; 
	BORDER: 2PX SOLID #367587;
}
.wpcf7 input[type=submit]{
	border-radius:0px;	
}
.archivebox {
	margin-bottom:30px;
	position:relative;
	min-height:340px;
	
}
body .jeg_stickybar.jeg_navbar,body .jeg_stickybar .jeg_main_menu:not(.jeg_menu_style_1) > li > a,body .jeg_stickybar .jeg_menu_style_1 > li,body .jeg_stickybar .jeg_menu:not(.jeg_main_menu) > li > a {
line-height:50px;;	
}
.archivebox .titlebox {
	position: absolute;
    bottom: 10px;
    background: #00000087;
    color: #fff;
    padding: 14px;
    font-family: 'Mardoto'!important;
    font-size: 14px;
}
h2.archivetitle,h1.jeg_cat_title {
	 color: #fff!important;
	   font-family: 'Braind Yerevan'!important;
	font-weight: 400!important;
font-size:32px!important;
}
h3.abouttitle {
	  font-family: 'Braind Yerevan'!important;
    font-weight: 400!important;
    background: #ffffff42;
    padding: 47px 0px;
    margin: 0;
    line-height: 1.1;
    width: 80%;
    margin: 0 auto;
}
body .jeg_cat_overlay .jeg_cat_title {
    background: #ffffff42;
    padding: 47px 0px;
}
body .jeg_cat_header_4 .jeg_cat_overlay .jeg_title_wrap {
padding:70px 0 40px!important;	
}
.jeg_search_form .fa-search {
	font-size: 17px;
}
@media screen and (max-width: 768px) {
body .entry-content input:not([type=submit]) {
    width: 100%;
	margin:10px 0px;
}
body .hometour.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border-color: #367587;
    border-width: 3px;
    border-radius: 0;
	font-family: 'Braind Yerevan'!important;
    font-size: 16px;
    font-weight: 400;
	background-color: #367587;
	color:#fff;
	margin:5px 0px;
}
body .hometour.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover,body .hometour.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background-color: #fff;

}

body .hometour.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading a {
	color:#fff;
}
body .hometour.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading a:hover,body .hometour.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading a {
	color:#367587;
}
body .mc4wp-form-fields p input {
	margin: 0 0px;
}
.jeg_main_content .mc4wp-form input[type=email]:not(:only-child) {
	text-align: start;
}
	.contformhome {
		display:block;
	}
	body .jeg_main_content.homecont .wpcf7-form p{
		display:block;
		text-align:center;
	}
	body .jeg_main_content.homecont .wpcf7-form {
		margin-right:0px;
	}
	body .jeg_main_content.homecont .wpcf7-form input[type=submit] {
		margin-right:-54px;
	}
	body .jeg_main_content.homecont .wpcf7-form input{
		margin:3px 0px;
	}
	.jeg_footer_content .col-md-3.footer_column:first-child > .widget_media_image {
	margin-top:0px;
}
	.entry-header {
		margin-top:20px;
	}
	#emptyheight{
		height:10px!important;
	}
	#imagehome {
		padding-top:0px!important;
	}
	body .jeg_vc_content .vc_row[data-vc-full-width=true] {
		padding-left:15px!important;
		padding-right:15px!important;
	}
}